class EventsController < ApplicationController

  respond_to :html


  def list
    render 'events', layout: 'events'
  end


  def show
    @event = LiveStream.find_by_slug(params[:slug])

    render 'event', :layout => 'events'
  end

  # 2014 lulz
  def show_old
    @event = Event.find_by_slug!(params[:slug])
    render 'event', :layout => "web"
  end

end